<resources>
    <string name="app_name">VidiDin</string>

    <string name="main_tabs_home">Home</string>
    <string name="main_tabs_shop">Shop</string>
    <string name="main_tabs_tasks">Tasks</string>
    <string name="main_tabs_message">Message</string>
    <string name="main_tabs_mine">Mine</string>
    <string name="main_tabs_friend">Friend</string>
    <string name="close_app_hint">Press again to close app</string>
    <string name="task_act_video">Ver vídeos</string>
    <string name="task_act_benef">Benefícios</string>
    <string name="task_act_convi">Convidar</string>
    <string name="task_act_game">Game Center</string>
    <string name="daily_sign_desc">Conclua o login de hoje e pode ganhar até 666 moedas!</string>
    <string name="daily_sign_times">Logins realizados: </string>
    <string name="resgatar">Resgatar</string>
    <string name="assistir">Assistir</string>
    <string name="day">Dia</string>
    <string name="progress">Progresso:</string>
    <string name="termina">Termina em</string>
    <string name="watch_video_hint">Parabéns! Você ganhou a recompensa por assistir ao vídeo!</string>
    <string name="papabens">Parabéns!</string>
    <string name="papabens_hint">Você recebeu um presente de boas-vindas</string>
    <string name="cash">R$ </string>
    <string name="cash01">R$ 0.1</string>
    <string name="cash00">R$ 0.0</string>
    <string name="beginner_withdraw_title">Saque para Novatos</string>
    <string name="daily_video_task_title">Assistir a %d vídeo</string>
    <string name="daily_ad_task_title">Assistir a %d Anúncio</string>
    <string name="beginner_notify_title">Notificações push</string>
    <string name="beginner_notify_desc">Ative as notificações e ganhe 200 moedas!</string>
    <string name="beginner_discord_title">Comunidade Discord</string>
    <string name="beginner_discord_desc">Junte-se à nossa comunidade e ganhe 150 moedas!</string>
    <string name="beginner_withdraw_desc">Um benefício exclusivo. Saque R$0,1 AGORA!</string>
    <string name="Resgatado">Resgatado</string>
    <string name="total_cash">Total sacado:</string>
    <string name="record_win_item_title">Parabéns calorosos</string>
    <string name="not_win">Not a Winner</string>
    <string name="record_lost_item_title">Que pena mesmo!</string>
    <string name="record_lost_item_desc">Sorteio 333 - Grupo de 10</string>
    <string name="record_win_item_desc">Sorteio 333 - Grupo de 100</string>
    <string name="zero_menu_records">Meus Prêmios</string>
    <string name="lottery_record">Histórico de Prêmios</string>
    <string name="zero_buy">Festa Grátis</string>
    <string name="expired">Expirado</string>
    <string name="finished">Concluído</string>
    <string name="ongoing">Em andamento</string>
    <string name="benefit_task_top_hint">Conclua todas as tarefas para retirar</string>
    <string name="benefit_task_item_description">Assista a notícias ou vídeos curtos por 800 min</string>
    <string name="go_and_do">Ir para</string>
    <string name="zero_buy_rule_dialog_title">Regras para Ganhar</string>
    <string name="zero_buy_rule_dialog_descript">Número Sorteado = Segundos da Conclusão % Número de Participantes + 1%: Computes the remainder after division by team size.</string>
    <string name="zero_buy_rule_dialog_rule">· Gaste Moedas de Propaganda para participar;\n <![CDATA[·Draw when ful l& Reembolso automático se não completar.]]></string>
    <string name="understood">Entendi</string>
    <string name="genha">Ganhe Mais</string>
    <string name="meu">Meu Dinheiro</string>
    <string name="with_draw_select_number">Selecione o valor</string>
    <string name="pix2_title">Método de retirada</string>
    <string name="sacar">Sacar</string>
    <string name="pix2">PIX2</string>
    <string name="feedback_hint">Clique no ícone acima para entrar na comunidade do Discord e publicar seu feedback</string>
    <string name="feedback">Feedback</string>
    <string name="privacy">Privacy</string>
    <string name="version">Version\n</string>
    <string name="title_cash_record">Dinheiro</string>
    <string name="sign_success_desc">Você ganhou uma recompensa!</string>
    <string name="complement_hint">Recuperar 1 dia de login</string>
    <string name="tomorrow_sign">Volte amanhã para fazer login</string>

    <string name="daily_sign_but_text_1">Fazer Login Agora</string>
    <string name="daily_sign_but_text_2">Recuperar Login</string>
    <string name="daily_sign_but_text_3">Disponível amanhã</string>
    <string name="bind_bank_title">Informações de retirada</string>
    <string name="bind_bank_desc">*Atenção: Para garantir que seu saque seja processado sem problemas, preencha os dados corretamente.</string>
    <string name="bind_bank_cpf_title">#CPF</string>
    <string name="continue1">Continuar</string>
    <string name="withdraw_confirm_bank_name_title">Forma de saque:</string>
    <string name="pix">pix</string>
    <string name="withdraw_confirm_auth_type">Tipo de conta PIX:</string>
    <string name="cpf">CPF</string>
    <string name="withdraw_confirm_bank_account">Conta CPF:</string>
    <string name="withdraw_confirm_cash_num">Valor do saque:</string>
    <string name="alter">Alterar</string>
    <string name="apply">Solicitar</string>
    <string name="withdraw_ad_hint">Progresso atingiu 100%! Pague agora</string>
    <string name="withdraw_watch_ad_hint">Clique em \"Saque Já\" para acelerar</string>
    <string name="withdraw_watch_ad_action">Saque Já</string>
    <string name="success">Sucesso!</string>
    <string name="withdraw_success_hint">Parabéns! Você realizou o saque com sucesso!</string>
    <string name="confirm">Confirmar</string>
    <string name="withdraw_fail_title">Falha no saque</string>
    <string name="withdraw_fail_desc"><![CDATA[Infelizmente, a conta que você inseriu está incorreta e o saque falhou. Clique no botão abaixo para corrigir a conta.]]></string>
    <string name="done">Done\n</string>
    <string name="benefit">Benefícios</string>


    <string name="box_subtask_hint_1_1">Assistir a 1 anúncio</string>
    <string name="box_subtask_hint_1_2">Assistir a 3 vídeos</string>
    <string name="box_subtask_hint_1_3">Concluir 1 check-in</string>
    <string name="box_subtask_hint_2_1">Assistir a 15 anúncios</string>
    <string name="box_subtask_hint_2_2">Assistir a 30 vídeos</string>
    <string name="box_subtask_hint_2_3">Participar de 1 compra gratuita</string>
    <string name="box_subtask_hint_3_1">Assistir a 30 anúncios</string>
    <string name="box_subtask_hint_3_2">Assistir a 50 vídeos</string>
    <string name="box_subtask_hint_3_3">Participar de 10 compras gratuitas</string>

</resources>